:root{
    --black-color:#192734;
    --orange-color: #ffb400;
}

.headertype3.headertype3-bottom .tt-wrapper-header {
    background: #fff
}

.tt-desktop-header .tt-desctop-menu:not(.tt-hover-02) li.dropdown>a {
    color: #191919
}

.tt-desctop-menu:not(.tt-hover-02) li.dropdown>a {
    font-weight: 500;
    padding: 10px 12px 0;
    font-size: 13px
}

.tt-wrapper-header-bottom {
    /* background: #232f3e; */
    background: #F6F7FA;
    padding: 5px 0;
}

.tt-mobile-header {
    /* background: #060708 !important */
    background: #fff !important;
}

.custom-select-wrapper {
    position: relative;
    min-height: 60px
}

ul.custom-select-box {
    border: 1px solid #e9e7e7;
    padding: 0;
    list-style: none;
    position: absolute;
    width: 100%;
    left: 0;
    background: #f7f8fa;
    font-size: 14px
}

ul.custom-select-box li {
    padding: 5px 10px;
    z-index: 2;
    display: flex;
    align-items: center
}

ul.custom-select-box li:not(.init) {
    float: left;
    display: none;
    background: #f7f8fa;
    border: 1px solid #e9e7e7;
    width: 100%;
    border-bottom: none
}

ul.custom-select-box li.selected:not(.init),
ul.custom-select-box li:not(.init):hover {
    background: #fff;
    border: 1px solid #e9e7e7;
    border-bottom: none;
    cursor: pointer
}

ul.custom-select-box li.init {
    cursor: pointer;
    position: relative
}

ul.custom-select-box li.init::before {
    content: '\e90c';
    font-family: wokiee;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%)
}

a#submit {
    z-index: 1
}

ul.custom-select-box li .sb-item-wrapper {
    display: flex;
    width: 100%;
    align-items: center
}

ul.custom-select-box li .sb-item-wrapper div {
    margin-right: 10px
}

ul.custom-select-box li .sb-item-wrapper div:last-child {
    margin: 0
}

#tt-pageContent .tt-menu-categories.tt-categories-size-large .tt-dropdown-toggle,
.tt-desktop-header .tt-menu-categories.tt-categories-size-large .tt-dropdown-toggle {
    font-size: 14px;
    letter-spacing: 0;
    padding: 10px 15px 10px 16px;
    line-height: 14px
}

.fast-delivery-div {
    display: flex;
    align-items: center;
    color: #060708;
    font-weight: 500
}

.fast-delivery-div img {
    margin-right: 10px;
    width: 45px
}

.tt-product-single-info {
    margin-left: 15px;
}

.tt-product-single-info .tt-title {
    font-size: 22px;
    line-height: 30px;
}
.div-col-2{
    display: flex;
    align-items: center;
    gap: 8px;
    
}
.div-col-2 >*{
       max-width: 175px;
       white-space: nowrap;
}
.div-col-2 .btn-lg{
font-size: 14px !important;
}
.theme-grey-btn.favourite_check{
    display: flex;
    align-items: center;
    gap: 8px;

}
.theme-grey-btn.favourite_check i{
  font-size: 20px;
}
.stock-lable{
    padding: 2px 5px;
    line-height: 1;
    color: #fff !important;
    font-weight: 500;
    border-radius: 6px;
    margin: 0 5px;
    font-size: 11px;
    text-transform: capitalize;
        white-space: nowrap;
}
.stock-lable.instock-lable {
    background: #28a745!important;
     color: #fff !important;
}
.stock-lable.sold-lable {
    background: #ff000c !important;
     color: #fff !important;
  }
  .product-description-full  img {
    max-width: 991px !important;
margin:0 auto !important;
    text-align:center;

}
@media(min-width:790px) {
    .tt-back-to-top,
    .tt-mobile-header,
    footer .tt-color-scheme-02 {
        background: #232f3e !important
    }
   
}

span.logo-text {
    font-size: 28px;
    font-weight: 700;
    margin-left: 10px;
    color: #443266;
    letter-spacing: 3px;
    align-self: center
}

.tt-desctop-menu .tt-social-icon li a {
    color: #443266
}

.tt-desctop-menu .tt-social-icon li a:hover {
    color: #191919
}

.trending-product .tt-product {
    border: 1px solid #ddd !important;
    padding: 10px
}

.trending-product .tt-description {
    padding-top: 0 !important
}

a.tt-logo.tt-logo-alignment {
    MARGIN: 0 !important;
    padding: 4px 0
}

.tt-dropdown-menu.login-menu .tt-dropdown-inner {
    padding: 10px
}

.tt-dropdown-menu.login-menu .tt-dropdown-inner a {
    padding: 10px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center
}

.tt-dropdown-menu.login-menu .tt-dropdown-inner a p {
    margin: 0 !important
}

a.tt-btn-addtocart.thumbprod-button-bg {
    background: #eeca17 !important;
    border-color: #eeca17;
    color: #191919 !important;
    border-radius: 0 !important
}

.tt-product-single-info .tt-row-custom-01 .btn.btn-lg:hover {
    background: #F7CA00;
    border-color: #F2C200;
    box-shadow: 0 2px 5px 0 rgb(213 217 217 / 50%);
    color: #fff;
}

.tt-product-single-info .tt-row-custom-01 .btn.btn-lg i {
    transition: .4s
}

.tt-product-single-info .tt-row-custom-01 .btn.btn-lg i::before {
    content: "" !important;
    background: url(../images/cart-black.png);
    background-repeat: no-repeat;
    background-size: 22px;
    left: -20px;
    top: 50%;
    height: 22px;
    width: 22px;
    position: absolute;
    transform: translateY(-50%)
}

.tt-product-single-info .tt-row-custom-01 .btn.btn-lg:hover i::before {
    content: "" !important;
    background: url(../images/cart-white.png);
    background-repeat: no-repeat;
    background-size: 22px
}

a.tt-btn-addtocart.thumbprod-button-bg:hover {
    background: #191919 !important;
    color: #fff !important
}

a.tt-btn-addtocart.thumbprod-button-bg::before {
    color: #191919 !important
}

h4.promotiontext {
    font-size: 14px !important;
    line-height: normal !important;
    font-weight: 400 !important;
    padding-bottom: 0 !important;
    color: #ed1c24
}

.tt-desktop-header .tt-cart02 .tt-dropdown-toggle .tt-badge-cart {
    background: var(--black-color);
    color: #fff;
    right: inherit;
    left: 22px;
    top: -2px;
    width: 18px;
    height: 18px;
    font-size: 13px;
    line-height: 20px;
}
.tt-desktop-header .tt-cart02 .tt-dropdown-toggle .tt-text{
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    margin-left: 6px;
    color: var(--black-color);
}
.tt-desktop-header .tt-cart02 .tt-dropdown-toggle .tt-text:has( ~ .tt-badge-cart) {
    margin-left: 14px;
}
.tt-collapse .tt-collapse-title+.tt-collapse-content .tt-list-row {
    margin-top: 0
}

.leftColumn.aside.show-filter {
    left: 0 !important;
    height: 100vh;
    overflow-y: scroll
}

.leftColumn.aside.hide-filter {
    left: -150% !important
}

.tt-menu-categories .tt-dropdown-menu nav>ul .tt-megamenu-submenu {
    max-height: 200px;
    overflow-y: auto;
    display: none
}

.tt-list-row li a {
    color: #000;
    font-weight: 500
}

.tt-collapse .tt-collapse-title:hover,
.tt-list-row li a:hover,
.tt-list-row li.active a {
    color: #443266
}

.tt-collapse .tt-collapse-title {
    font-weight: 600
}

.headertype3 .tt-desktop-header .categories-btn-noclick .tt-dropdown-toggle {
    pointer-events: all
}

li.tt-submenu {
    position: relative !important
}

#tt-pageContent .tt-menu-categories.tt-categories-size-large .tt-dropdown-menu nav>ul>li>a>span,
.tt-desktop-header .tt-menu-categories.tt-categories-size-large .tt-dropdown-menu nav>ul>li>a>span {
    color: #000 !important;
    font-weight: 500 !important
}

.tt-mobile-header .tt-logo-container .tt-logo-alignment {
    top: 0
}

.tt-mobile-header .tt-logo-container .tt-logo img {
    max-height: 40px
}

.tt-menu-categories .tt-dropdown-menu nav>ul .dropdown-menu .dropdown-menu-wrapper {
    background-color: #f7f8fa
}

.tt-menu-categories .tt-dropdown-menu nav .dropdown-menu a.tt-title-submenu:hover {
    border: 3px solid #443266;
    border-radius: 10px
}

.tt-menu-categories .tt-dropdown-menu nav .dropdown-menu a.tt-title-submenu {
    padding: 5px;
    border: 3px solid transparent;
    text-align: center
}

/* .tt-block-title h2.tt-title::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
    z-index: -1;
    content: "";
    width: 100%;
    height: 26px;
    border-right: 10px solid transparent;
    border-top: 26px solid #e67a00;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    padding: 5px 15px 5px 30px
} */

.tt-block-title h2.tt-title{
       font-size: 22px;
    line-height: 19px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0;
    text-align: center;
    padding:30px 0 15px 0;
}
h1.tt-page-title {
       font-size: 22px !important;
    line-height: 19px !important;
    font-weight: 600 !important;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0;
    text-align: left;
    padding:0px 0 15px 0;
}
.tt-product-single-info button.btn.btn-lg,.new-addtocart-btn {
   color: #fff !important;
    padding: 8px 15px 8px 15px !important;
    border-radius: 6px;
    border: 2px solid #ffb400;
    background: #ffb400 !important;
    font-size: 13px !important;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 10px;
    height: auto;
    line-height: 1.1;
}
.tt-product-single-info button.btn.btn-lg:hover,.new-addtocart-btn:hover{
        background: #fff !important;
    color: #ffb400 !important;
}
.tt-product-single-info button.btn.btn-lg:hover svg path,.new-addtocart-btn:hover svg path{
    fill: #ffb400 !important;
}
.tt-product-single-info .tt-row-custom-01 .btn.btn-lg i {
    font-size: 26px;
    position: relative;
    top: 0
}

.tt-shopcart-box a.btn {
    background: #ffb400;
    border-color: #ffb400;
    border-width: 1px;
    border-style: solid;
    color: #fff;
    border-radius: 6px;
}
.tt-shopcart-box a.btn:hover{
      background: #fff !important;
    color: #ffb400 !important;
}
button.btn {
    background: #ed9220;
    border-color: #ca7c1b #be751a #a56616;
    border-width: 1px;
    border-style: solid;
    color: #191919;
    border-radius: 0
}

a.btn {
    background: #eeca17;
    border-color: #eeca17;
    border-width: 1px;
    border-style: solid;
    color: #191919;
    border-radius: 0 !important;
    font-size: 18px
}

a.btn i.icon-f-47 {
    font-size: 24px !important
}

a.btn i.icon-f-47 {
    position: relative;
    transition: .4s
}

a.btn i.icon-f-47:before {
    content: "" !important;
    background: url(https://www.aztechcom.online/assets/images/cart-black.png);
    background-repeat: no-repeat;
    background-size: 22px;
    left: -20px;
    top: 50%;
    height: 22px;
    width: 22px;
    position: absolute;
    transform: translateY(-50%)
}

a.btn:hover i.icon-f-47:before {
    content: "" !important;
    background: url(https://www.aztechcom.online/assets/images/cart-white.png);
    background-repeat: no-repeat;
    background-size: 22px;
    left: -20px;
    top: 50%;
    height: 22px;
    width: 22px;
    position: absolute;
    transform: translateY(-50%)
}

.tt-title-subpages.noborder {
    padding: 0 0 10px
}

.form-default .form-group {
    margin-bottom: 10px
}

.form-default .form-control:not(textarea) {
    height: 32px
}

.form-default select.form-control {
    padding: 2px 15px 2px 15px;
    cursor: pointer;
    height: 32px !important
}

.tt-image-box {
    height: 190px;
    overflow: hidden;
    position: relative
}

.tt-image-box span.tt-img img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
    transition: .4s
}

.tt-image-box span.tt-img img:hover {
    transform: scale(1.1)
}

.tt-shopcart-table01 tfoot tr td {
    color: #000 !important
}

.btn-link,
.btn-link:focus {
    color: #443266 !important
}

.select-address {
    border: 1px solid #e9e7e7;
    padding: 5px;
    margin-bottom: 5px
}

.select-address h6,
.select-address p {
    margin: 0 !important;
    padding: 0 !important
}

.login-img {
    position: relative
}

.login-img::before {
    content: "";
    width: 100%;
    background: rgb(0 0 0 / 50%);
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    position: absolute
}

.img-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    z-index: 2
}

.img-text h4 {
    color: #fff;
    margin: 0 !important;
    padding-bottom: 15px !important
}

.img-text p {
    color: #fff;
    margin: 0 !important;
    padding-bottom: 15px !important
}
.bg-light-gray{
    background: #f9f9f9 !important;
}
.trending-product-container {
    margin-top: 30px;
    padding:20px 0 30px 0;
}
.trending-product-container .tt-product-listing.row .tt-product {
    /* box-shadow: 0 4px 16px 4px rgba(0,0,0,.25); */
    box-shadow: 0 2px 8px 2px rgba(0,0,0,.08);
    border: unset !important;
    border-radius: 0px;
    background: #fff;
}
.tt-product-listing.row .tt-product {
    border: 1px solid #ddd !important;
    padding: 12px;
}
 .trending-product-container .tt-product-listing .tt-product:not(.tt-view) .tt-image-box .tt-btn-wishlist{
    top:0;
    right:0;
    width: 32px;
    height: 32px;
}
 .tt-product-listing .prouct-discount-label{
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        align-items: center;
        background: rgb(255 180 0 / 100%);
        color: #fff;
        width: 50px;
        height: 22px;
        position: absolute;
        top: 10px;
        left: 20px;
        cursor: point;
        border-radius: 6px;
        transition: .2s linear;
        z-index: 6;
        margin: 0;
}
.tt-collapse .tt-collapse-title+.tt-collapse-content {
    padding-top: 15px;
    border-right: 1px solid #e9e7e7;
    margin-top: 0;
    border-bottom: 1px solid #e9e7e7;
    padding-bottom: 15px;
}

.tt-collapse-content ul.tt-list-row li a {
    position: relative
}

.tt-collapse-content ul.tt-list-row li:hover a::after {
    content: '\e90e';
    font-family: wokiee;
    speak: none;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
} 
 
.tt-price small {
    font-size: 9px;
    /* margin-right: auto */
    margin:0 0 0 3px;  
}

.tt-price small.text-muted {
    color: #443266 !important
}

ul.tt-social-icon li img.social-icon-35 {
    width: 35px !important
}

img.slider_img {
    width: 100%
}

.star-rating {
    display: flex;
    flex-direction: row-reverse;
    font-size: 1.7z5em;
    justify-content: space-around;
    padding: 0 .2em;
    text-align: center;
    width: 5em
}

.star-rating input {
    display: none
}

.star-rating label {
    color: #ccc;
    cursor: pointer
}

.star-rating :checked~label {
    color: #f90
}

.star-rating label:hover,
.star-rating label:hover~label {
    color: #fc0
}

.rate {
    float: left;
    height: auto;
    padding: 0 10px
}

.rate:not(:checked)>input {
    position: absolute;
    top: -9999px;
    left: -9999px;
    visibility: hidden
}

.rate:not(:checked)>label {
    float: right;
    width: 1em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 25px;
    color: #ccc
}

.rate:not(:checked)>label:before {
    content: '★ '
}

facebook.png instagram.png .rate>input:checked~label {
    color: #ffc700
}

.rate:not(:checked)>label:hover,
.rate:not(:checked)>label:hover~label {
    color: #deb217
}

.rate>input:checked+label:hover,
.rate>input:checked+label:hover~label,
.rate>input:checked~label:hover,
.rate>input:checked~label:hover~label,
.rate>label:hover~input:checked~label {
    color: #c59b08
}

.tt-product:not(.tt-view) .tt-description h2.tt-title {
    min-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 20px;
    margin-bottom: 5px
}

.tt-product:not(.tt-view) .tt-description .tt-price {
    margin-top: 5px;
    /* flex-direction: row-reverse */
}

button.tt-dropdown-toggle img.loading {
    filter: invert(1)
}

.tt-menu-categories .tt-dropdown-toggle {
    color: #191919 !important;
    background: #f7f8fa;
    border-radius: 0 !important
}

footer .tt-color-scheme-02 .tt-newsletter .btn,
footer .tt-footer-default .tt-newsletter .form-group .form-control {
    border-radius: 0 !important
}
.tt-search-type2.size-large .tt-search-input{
    border-radius: 28px !important;
    background: #fff;
    font-weight: 400;
}
.tt-mobile-header .tt-logo-container {
    background: #fff
}

.sticky-col {
    position: -webkit-sticky;
    position: sticky;
    top: 50px
}

.sticky-col .tt-services-block .tt-col-icon {
    font-size: 40px;
    color: #ed9220
}

.sticky-col .tt-services-block .tt-col-description h4.tt-title:hover,
.sticky-col .tt-services-block:hover .tt-title {
    color: #ed9220
}

.tt-wrapper.form-default .form-group select.form-control {
    border: 1px solid #e9e7e7
}

.customize-pc {
    display: flex !important;
    align-items: center;
    text-transform: capitalize
}

a.customize-pc {
    /* color: #443266 !important;
    padding: 10px 10px !important;
    border-radius: 6px;
    border: 2px solid #443266; */
    color: #fff !important;
    padding: 10px 10px !important;
    border-radius: 6px;
    border: 2px solid #ffb400;
    background: #ffb400 !important;
}

a.customize-pc:hover {
    background: #fff !important;
    color: #ffb400 !important;
}

.customize-pc svg {
    margin-right: 10px;
}
.tt-desktop-header .tt-wrapper-header {
    margin: 8px 0;
}
.category_container {
    margin: 75px auto !important;
    max-width: 75%;
}

.tt-cat_title {
    padding: 65px 0;
    background: #f7f8fa;
    text-align: center
}

.tt-cat_title .cat_title h2 {
    margin: 0 !important;
    font-weight: 600 !important;
    padding: 0 !important
}

.subcat_widget {
    padding: 10px;
    background: #f7f8fa;
    border-radius: 5px;
    text-align: center;
    transition: .4s;
    margin-bottom: 15px;
}

.subcat_item {
    display: flex;
    flex-wrap: wrap;
    position: relative
}

.subcat_item .subcat_img {
    width: 100%;
    height: 120px;
    overflow: hidden;
    position: relative
}

.subcat_item .subcat_img img {
    width: 110px;
    height: 110px;
    object-fit: cover;
    text-align: center;
    padding: 5px
}

.subcat_item h4 {
    margin: 0 !important;
    padding: 6px 10px 6px 10px !important;
    font-size: 15px !important;
    line-height: 20px !important;
    bottom: 0;
    background: #f7f8fa;
    width: 100%;
    text-align: center;
    font-weight: 600 !important;
    transition: .4s;
    min-height: unset;
}

.subcat_widget:hover {
    box-shadow: 0 0 21px rgba(0, 0, 0, .15)
}

.subcat_widget:hover .subcat_item h4 {
    color: #ed9220
}

.subcat_widget:hover img {
    opacity: 1
}

.buildyourpc {
    background: #e9e7e7 !important
}

.buildyourpc .buildpc-widget {
    background: #fff;
    padding: 20px;
    margin: 10px 0;
    border-radius: 4px
}

.buildyourpc .buildpc-widget p.card-text {
    margin: 0 0 15px 0
}

.buildyourpc .buildpc-widget h5.card-title {
    padding-bottom: 10px !important;
    font-weight: 700 !important
}

.buildyourpc .buildpc-widget .btn-getstarted {
    font-weight: 500;
    font-size: 14px;
    background: #ed9220 !important;
    color: #191919 !important;
    padding: 10px 25px !important;
    border-radius: 0;
    border: 2px solid #ed9220;
    transition: color .2s linear, background-color .2s linear;
    font-family: Poppins, sans-serif;
    line-height: 1.1;
    letter-spacing: .04em
}

.buildyourpc .buildpc-widget .btn-getstarted:hover {
    background: #fff !important;
    color: #ed9220 !important
}

div#Modalbuildpc .close:hover {
    color: #ed9220
}

.buildyourpc .buildpc-widget .svg-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    line-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    transition: .4s
}

.buildyourpc .buildpc-widget:hover .svg-icon {
    background: #ed9220;
    transform: rotate(360deg)
}

.buildyourpc .buildpc-widget:hover .svg-icon svg path {
    fill: #191919
}

#tt-pageContent .tt-menu-categories.tt-categories-size-large .tt-dropdown-menu nav>ul>li.tt-submenu>a:after,
.tt-desktop-header .tt-menu-categories.tt-categories-size-large .tt-dropdown-menu nav>ul>li.tt-submenu>a:after {
    top: 50%;
    transform: translateY(-50%);
    right: 5px
}
li.tt-submenu:hover .subcat_widget a{
border: 0 !important;
}
li.tt-submenu:hover a {
    border: 1px solid #060708;
    border-right: 0;
    background: #f7f8fa;
    z-index: 10
}

li.tt-submenu .dropdown-menu-wrapper {
    margin-left: -1px !important
}

li.tt-submenu:hover .dropdown-menu-wrapper {
    border: 1px solid #060708;
    margin-left: -1px !important
}
  
.tt-collapse-content table tr th,.tt-collapse-content table tr td {
    border: 1px solid #ddd;
    padding: 10px;
}

.tt-collapse-content table tr th {
    background: #f3f3f3;
}
footer .tt-footer-custom{
    padding: 0;
    background: #F6F7FA;
}
.tt-box-copyright h6{
font-size: 14px !important;
}
.home-content p * {
    font-size: 15px !important;
}
.section-newsletter .newslwtter-wrapper{
    padding: 60px 24px;
    border-radius: 20px;
    position:relative;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-wrap:wrap;
    margin-top:50px;
}
.section-newsletter .newslwtter-wrapper:before{ 
     position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border-radius:20px;
    content:"";
    background:#00000090;
    z-index:-1;
}
.section-newsletter .newslwtter-wrapper .newsletter-bg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border-radius:20px;
    overflow:hidden;
    z-index:-2;
}
.section-newsletter .newslwtter-wrapper .newsletter-bg img{
   object-fit:cover;
    object-position:center;
    height: 100%;
    width: 100%;
}
.section-newsletter .newslwtter-wrapper h4{
    width:100%;
    text-align:center;
    margin: 0 0 10px 0 !important;
    padding: 0 !important;
    color:#fff;
    font-weight: 600 !important;
}
.section-newsletter .newslwtter-wrapper p{
    width:100%;
    text-align:center;
    margin:0 0 22px 0;
    padding:0;
    color:#fff;    
}
.section-newsletter .newslwtter-wrapper .newsletter-form{
    width:100%;
    max-width:560px;
    padding:0 12px;
}
.section-newsletter .newslwtter-wrapper .form-group{
    display:flex;
    width:100%;
    position:relative;
}
.section-newsletter .newslwtter-wrapper .form-group .btn{
    position:absolute;
    right:0;
    border-radius:4px;
    border:1px solid #fff;
    top:0;
    height:100%;
    color:#fff;
    font-weight:500;
    font-size:14px;
}
.tt-product:not(.tt-view) .tt-image-box .tt-btn-wishlist.active,.tt-product:not(.tt-view) .tt-image-box .tt-btn-wishlist:hover{
    background: #ffb400cc !important;
}
/* Start Service Section */
.services-section{
    padding-top: 50px;
}
.ser-inner {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 24px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    border: 1px solid #e5e5e5;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    background-color: #fff;
    border-radius: 12px;
  }
  /* .ser-inner:hover .service-image svg {
    stroke-dashoffset: 0;
    -webkit-transition: fill 0.5s, stroke-dashoffset 6s, -webkit-transform 0.3s;
    transition: fill 0.5s, stroke-dashoffset 6s, -webkit-transform 0.3s;
    transition: transform 0.3s, fill 0.5s, stroke-dashoffset 6s;
    transition: transform 0.3s, fill 0.5s, stroke-dashoffset 6s, -webkit-transform 0.3s;
  } */
  .ser-inner .service-image {
    margin-bottom: 0px;
  }
  .ser-inner .service-image img, .ser-inner .service-image svg {
    width: 50px;
    height: 50px;
  }
  .ser-inner .service-image svg path {
    fill: #ffb400;
}
.ser-inner  .service-desc h3 {
    margin-bottom: 12px;
    padding-bottom: 0 !important;
    font-size: 18px !important;
    line-height: 1.5 !important;
    font-weight: 500;
    color: #313b50;
    letter-spacing: 0.6px;
    font-family: Poppins, sans-serif;
  }
  .ser-inner  .service-desc p ,.tt-title-p{
    margin: 0;
    font-size: 14px;
    color: #777;
    line-height: 1.5;
    letter-spacing: 0.5px;
  }
  section.banner-section {
    padding: 50px 0;
    margin-top: 20px;
    /* padding: 20px 0 30px 0; */
}

.banner-section .banner-sm {
    width: 100%;
    height: auto;
    display: block;
}

.banner-section .banner-sm img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.most-view-product-sec{
    padding: 20px 0 30px 0;
}
/* home cat list */
.categorylist-section{
    padding: 30px 0 30px 0;
    margin-top: 20px;
    background: rgb(255 180 0 / 15%);
}
ul.home-cat-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-flex;
    width: 100%;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
}

ul.home-cat-list li .cat-icon {
    /* height: 74px; */
    width: 100%;
    position: relative
}

ul.home-cat-list li {
    background: #fff0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
    max-width: 120px;
    width: 100%;
    padding: 5px 2px;
    flex-wrap: wrap;
    border: 1px solid transparent;
}

ul.home-cat-list li:hover {
    border: 1px solid rgb(255 180 0 / 55%);
    background: #FFF;
    border-radius: 4px;
}
ul.home-cat-list li a{
    color: #777 !important;
}
ul.home-cat-list li:hover a{
    color: #000 !important;
}
ul.home-cat-list li .cat-title{
    color:#000 !important;
    margin-top: 5px;
}
ul.home-cat-list li:hover .cat-title{
    color:#000;
}
ul.home-cat-list li .cat-icon{
    height: 48px;
    width: 48px;  
    text-align: center;
    margin: 0 auto 15px;
}
ul.home-cat-list li .cat-icon img {
    height: 100%;
    width: 100%;
    object-fit: scale-down;
    opacity: 0.65;
    max-width: 56px;
    max-height: 56px;
}
ul.home-cat-list li:hover .cat-icon img {
    opacity: 1;
}
.tt-price del {
    opacity: 0.65;
    font-size: medium;
    margin-left: 8px;
}
footer .tt-footer-col.tt-color-scheme-01 {
    border-top: 3px solid rgb(255 180 0 / 100%);
}
a.footer-logo img {
    width: 100%;
    max-width: 235px;
}
.services-section .row {
    row-gap: 15px;
}
/* mobile footer */
 .mobile-footer-nav {
  width: 100%;
  height: 50px;
  padding: 0 12px;
  position: fixed;
  left: 0;
  bottom: 0;
  background: linear-gradient(0deg,#be2a2a -86.4%,#ef7f1a 94.15%);
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 15;
}
.mobile-footer-nav ul {
  width: 100%;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.mobile-footer-nav ul li a {
  position: relative;
}
.mobile-footer-nav ul li a svg {
  width: 22px;
  height: 22px;
}
.mobile-footer-nav ul li a svg path {
  fill: #fff;
}
.mobile-footer-nav ul li a span {
  width: 15px;
  height: 15px;
  background-color: #f90c4c;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: -6px;
  right: -8px;
  border-radius: 50%;
  font-size: 12px;
}
.mobile-footer-nav li {
    list-style: none;
}

#click_loadmore{
    color: #fff !important;
    padding: 10px 20px !important;
    border-radius: 6px !important;
    border: 2px solid #ffb400;
    background: #ffb400 !important;
    font-size: 16px;
    font-weight: 500;
}

#click_loadmore:hover {
    background: #fff !important;
    color: #ffb400 !important;
}
.page-icon-title{
    display: flex;
    align-items: center;
    gap: 10px;
    text-align: left;
    font-weight: 600 !important;
    font-size: 22px !important;
    line-height: 1 !important;
    font-family: 'Poppins';
}
.danger-btn-link{
color: #ff000c !important;

}
.theme-btn-link{
color: #ffb400 !important;
}

.theme-custom-btn {
   display: flex !important;
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
    color: #fff !important;
    padding: 10px 10px !important;
    border-radius: 6px !important;
    border: 2px solid #ffb400;
    background: #ffb400 !important;
}

.theme-custom-btn:hover {
    background: #fff !important;
    color: #ffb400 !important;
}

.theme-custom-btn svg {
    margin-right: 10px; 
}
.theme-custom-btn.checkout-btn{
    font-size: 16px !important;
    font-weight: 500 !important;
     border-radius: 6px !important;
    gap: 8px;
}
.theme-grey-btn {
    text-transform: capitalize;
    color: #191919 !important;
    padding: 7px 10px !important;
    border-radius: 6px !important;
    border: 2px solid #f6f7fa;
    background: #f6f7fa !important;
}

.theme-grey-btn:hover {
    background: #fff !important;
    color: #191919 !important;
}
.tt-filters-options .tt-btn-toggle.mob-filter a.theme-grey-btn{
    color: #191919 !important;
    padding: 2px 10px !important;
    margin-bottom: 12px;
}
.delete-product-icon{
    color: #191919 !important;
}
.delete-product-icon:hover{
    color: #ff000c !important;
    opacity: 0.8;
}
a:hover {
    color: #ffb400 !important;
}
footer .tt-color-scheme-01 .tt-collapse-content a{
    color: #191919 !important;
}    
footer .tt-color-scheme-01 .tt-collapse-content a:hover{
    color: #ffb400 !important;
}    
/* blog page */
.blog-wrapper{
    background: #fff;
   
    box-shadow: 0 10px 30px rgb(162 182 212 / .15);
    border-radius: 10px;
    padding: 10px;
}
.tt-product-listing.row .tt-product.blog-wrapper {
    border: 1px solid #f6f7fa !important;
    padding: 10px;
}
.tt-product-listing.blog-list-row>.tt-col-item{
    margin-top:15px;
    margin-bottom:15px;
}
/* Login Page */



.login-content h2 {
    font-family: Poppins,sans-serif;
    font-size: 38px;
    font-weight: 700;
    line-height: 53px;
    text-align: left;
    color: var(--white-color);
    padding: 0;
    margin: 0 0 55px 0;
}

.login-content p {
    font-family: Poppins,sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    color: #A9BCD0;
    margin: 0 0 30px 0;
}

.login-content .login-img img {
    max-width: 100%;
}

.login-content .login-img svg {
    width: 100%;
    max-width: 715px;
}

.login-content .form-wrapper {
    box-shadow: 0px 12px 16px 0px #00000005;
    background: #F6F7FA;
    padding: 25px;
    max-width: 500px;
    margin: 0 auto;
    border-radius: 20px;
    margin-top: 20px;
}
.login-content.register-content .form-wrapper {
     max-width: 768px;
}
.login-content .form-wrapper .login-logo {
    padding: 18px 14px;
    background: var(--white-color);
    border-radius: 500px;
    width: max-content;
    margin: -100px auto 5px;
}

.login-content h4.form-title {
    font-family: Poppins,sans-serif;
    font-size: 38px;
    font-weight: 700;
    line-height: 58.51px;
    text-align: center;
    margin: 0 0 0px 0 !important;
    padding: 0;
}


/* form */

.login-content .form-group label.form-label {
    color: #191919;
    font-family: Poppins,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.07px;
    text-align: left;
    margin: 0 0 10px 0;
}

.login-content form .col-md-12+.col-md-12>.form-group {
    margin-top: 16px;
}
.login-content .form-group img.show-password-icon {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
/* .form-check-input[type=checkbox] {
    width: 24px;
    height: 24px;
    border-color: #CCD1DB;
    cursor: pointer;
} */

.login-content form .form-check .form-check-input:checked {
    background-color: var(--red-color);
}

.login-content .form-group label.form-check-label {
    line-height: 30px;
    margin-left: 10px;
    cursor: pointer;
}

.login-content .form-group a {
    color: #191919;
    font-family: Poppins,sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.5px;
    text-align: left;
    text-decoration: underline;
}

.login-content form .theme-btn {
    margin-top: 16px;
}

.login-content .form-group .form-control {
    border: 1px solid #CCD1DB;
    background: #F7F7F7;
    color: #191919;
    font-family: Poppins,sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.02em;
    text-align: left;
    padding: 10px;
    border-radius: 10px;
}
.login-content .form-group select.form-control{
height:auto;
    max-height:42px;
}
.register-btn-wrapper {
    display: flex;
    gap: 6px;
    align-items:center;
}
.register-btn-wrapper a{
    flex:1;
    color:#ef7f1a !important;
    text-align:center;
    font-weight: 500 !important;
        background: #fff !important;
    border: 1px solid #ef7f1a;
}
.register-btn-wrapper a:hover{
    border: 1px solid transparent;
}
.login-content.register-content .form-wrapper .register-btn-wrapper {
     max-width: 350px;
     margin: 0 auto;
}
.login-content.register-content .form-wrapper button {
     max-width: 350px;
     margin: 0 auto;
}
.login-content hr{
    margin-top: 15px !important;
    margin-bottom: 25px !important;
}
p.form-text-p {
    text-align: center;
    margin: 25px 0 15px;
    font-size: 16px !important;
    color: #191919;
    font-weight: 500;
    line-height: 1.2 !important;
}
button{
    cursor: pointer;
}
/* Responsive footer nav css */

@media (min-width:1620px) {
    .container {
        max-width: 1600px
    }
}

@media (min-width:1025px) {
    .leftColumn:not(.rightColumn) {
        padding-right: 10px;
        margin-top: 1px
    }
    .tt-product:not(.tt-view) .tt-description {
        padding-top: 0
    }
}
/* @media(min-width:1024px){
    div#tt-pageContent .col-5 {
        display: flex;
        flex-direction: row-reverse;
        justify-content: start;
    }
    
    div#tt-pageContent .col-5 img.zoom-product {
        width: 79%;
    }
    
    div#tt-pageContent .col-5 .product-images-carousel {
        width: 21%;
    }
    
    div#tt-pageContent .col-5 .product-images-carousel .slick-track {
        display: flex !important;
        flex-wrap: wrap;
        flex-direction: colureverse;
        max-width: 100%;
    }
    
    .tt-collapse-content table tr th,.tt-collapse-content table tr td {
        border: 1px solid #ddd;
        padding: 10px;
    }
    
    .tt-collapse-content table tr th {
        background: #f3f3f3;
    }
    .product-images-carousel ul li{
        padding-right: 0 !important;
        width: 100% !important;
        border: 1px solid #a2a6ac;
        margin: 0 0 5px 0;
    }
    .product-images-carousel ul li a.zoomGalleryActive {
        box-shadow: 0 0 5px #e77600;
    }
} */
@media(max-width:992px) and (min-width:768px) {
    .category_container {
        margin: 50px auto !important;
        max-width: 100%
    }
    .category_container>.container {
        max-width: 700px
    }
}

@media (max-width:1024px) {
    .tt-mobile-header {
        /* background: #443266 */
        background: #fff;
    }
}
@media(max-width:991px){
     .mobile-m-fullwidth{
        /* max-width: calc(100% - 24px) !important; */
        max-width: 100% !important;
    }
}
@media(max-width:768px) {
    .trending-product .tt-product {
        border: 1px solid #ddd !important;
        padding: 5px;
        margin-bottom: 20px;
    }
    .trending-product-container .tt-product-listing>.tt-col-item {
        padding-left: 6px; 
        padding-right: 6px;
    }

    .trending-product-container .tt-product-listing.row {
        padding: 0 6px;
    }
    .services-section .row {
        row-gap: 15px;
    }
}

@media(max-width:767px) {
    .category_container {
        margin: 40px auto !important;
        max-width: 90%
    }
    .mt-xs-0 {
        margin-top: 0 !important
    }
    .tt-breadcrumb {
        display: none
    }
    .tt-collapse-block .tt-item {
        padding: 0 20px
    }
    .form-default.p-4 {
        padding: 10px !important
    }
    .tt-mobile-header .tt-logo-container .tt-logo-alignment {
        top: 0 !important;
        display: none
    }
    .tt-mobile-header .tt-logo-container .tt-logo img {
        max-height: 50px !important
    }
    .container-indent.tt-offset-desctop-20:first-child {
        margin-top: 15px !important
    }
    .tt-mobile-header .tt-logo-container {
        height: 60px
    }
    .mobile_logo {
        display: block !important
    }
    .mobile_logo .tt-logo img {
        max-height: 40px
    }
    header .tt-search .tt-dropdown-menu {
        z-index: 3 !important;
        opacity: 1 !important;
        width: 100%;
        top: 50px !important;
        left: 0
    }
    header .tt-search .tt-dropdown-menu form .tt-search-input {
        margin-left: 40px;
        background: #fff;
        padding: 8px;
        border-radius: 0
    }
    header .tt-search .tt-dropdown-menu .tt-btn-search {
        right: 0
    }
    header .tt-cart .tt-dropdown-toggle .tt-badge-cart {
        color: #e67a00
    }
    header .tt-search .tt-dropdown-menu .tt-btn-search {
        color: #fff;
        background: #e67a00;
        height: 40px;
        border-radius: 4px;
        margin-top: -20px
    }
    .search-close {
        display: none
    }
    header .tt-search .tt-dropdown-menu:before {
        background: #ddd
    }
    .tt-mobile-parent-search.tt-parent-box button.tt-dropdown-toggle i.icon-f-85 {
        display: none
    }
    .tt-mobile-parent-menu {
        position: absolute;
        top: 56px;
        z-index: 4;
        left: 0
    }
    .tt-promo02 {
        display: none
    }
    a.btn {
        padding: 5px 10px;
        font-size: 14px;
        width: 100%
    }
    a.btn i.icon-f-47:before {
        background-size: 20px;
        left: -20px;
        height: 20px;
        width: 20px;
    }


.theme-custom-btn, #click_loadmore {
   border: 2px solid #ef7f1a;
    background: #ef7f1a !important;
}

.theme-custom-btn:hover,#click_loadmore:hover {
    background: #fff !important;
    color: #ef7f1a !important;
}
.login-content .form-wrapper {
        padding: 14px;
    }
    .login-content .form-group label.form-check-label,.login-content .form-group a {
        font-size: 14px;
    }
    .login-content .form-group .form-control{
        font-size: 14px;
        padding: 10px 8px;
    }
    .tt-product-single-info .tt-title {
        font-size: 18px;
        line-height: 26px;
        color: #e67a00;
        font-weight: bold;
        text-transform: capitalize;
    }
    .product-details-content .tt-product-single-info {
        margin-left: 0 !important;
    }
}

.mobile_logo {
    display: none
}
/* build pc */
.page-title-h4 {
    color: #191919 !important;
    font-weight: 600 !important;
    text-align: center;
    margin: 0;
    padding: 15px 0 !important;
    font-size: 24px !important;
}
.tt-breadcrumb {
    /* background: #f7f8fa; */
    background: rgb(255 180 0 / 22%);
}
.backpage-arrow-link {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #191919;
    font-weight: 500;
    /* border: 1px solid red; */
    padding: 4px 8px;
    cursor: pointer;
}
.backpage-arrow-link:hover {
   background: #ffb400 !important;
    color:#fff !important;
   
}
table.table-build-product tr th{
        background: #f7f8fa;
}
.component-list-table table.table-build-product tr td{
    padding: 0.325rem 0.375rem;
    font-size: 0.75rem !important;
}
.component-list-table table.table-build-product tr td .price-td{
 font-size: 0.85rem !important;
}
.table-build-product td button.btn-add {
    padding: 0.125rem 0.475rem;
    font-size: 0.75rem !important;
    font-weight: 600;
    background: rgb(255 180 0 / 80%);
    border: unset !important;
    margin-left: 0;
}
.table-build-product td button.btn-add:hover {
    background: rgb(255 180 0 / 100%);
    color: #fff !important;
}
/* Product Detail */
.card-light-grey.active{
    background: #f6f7fa;
    padding: 10px;
    border-radius: 6px;
    margin-top: 15px;

}
.card-light-grey .tt-collapse-title{
    padding-top: 0 !important;
}
@media(max-width:480px) {
    .tt-mobile-header .tt-header-row {
        justify-content: space-between;
        padding: 0 10px
    }
}

@media(min-width:1366px){
    div#tt-pageContent .col-5 {
        display: flex;
        flex-direction: row-reverse;
        justify-content: start;
        align-items: center;
    }
    
    div#tt-pageContent .col-5 img.zoom-product {
        width: calc(100% - 90px);
        max-width: 100%;
        height: max-content;
        margin-left: auto;
    }
    
    div#tt-pageContent .col-5 .product-images-carousel {
        width: 70px;
        padding: 0;
        margin: 0;
    }
    
    div#tt-pageContent .col-5 .product-images-carousel .slick-track {
        display: flex !important;
        flex-wrap: wrap;
        flex-direction: colureverse;
        max-width: 100%;
        width: 100% !important;
    }
    div#tt-pageContent .col-5 .tt-product-single-img{
        position: absolute;
        right: 0;
        top: 0;
    }
    .tt-collapse-content table tr th,.tt-collapse-content table tr td {
        border: 1px solid #ddd;
        padding: 10px;
    }
    
    .tt-collapse-content table tr th {
        background: #f3f3f3;
    } 
    li.slick-slide{
        width: 100% !important;
        padding: 0 !important;
       
    }
    .product-images-carousel .slick-slider .slick-slide a{
        border: 1px solid #ddd;
        margin: 3px 0;
    }
    .product-images-carousel .slick-slider .slick-slide a.zoomGalleryActive{
        box-shadow: 0 0 3px 2px rgb(228 121 17 / 50%);
        border: 1px solid #e77600;
    }
    .product-images-carousel ul .slick-list {
        margin-right: 0 !important;
    }
}    
@media (min-width: 790px) {
    footer .tt-footer-custom .tt-box-copyright {
        padding: 7px 0 7px;
    }
}
@media(max-width:767px){
    .build-pc-btn-col{
        padding-top: 0 !important;
    }
    .build-pc-btn-col .tt-product-single-info {
        margin-left: 0 !important;
                padding-top: 15px;
    }
   .build-pc-btn-col .tt-product-single-info >*{
        text-align: right;
    }
   .build-pc-btn-col .tt-product-single-info .col-item{
        margin-left: auto; 
    }
}
/* Responsive footer nav css */ 
@media only screen and (max-width: 575px) {
    .slider-revolution.revolution-default {
    display: none;
}
    .categorylist-section {
    padding: 30px 0 30px 0;
    margin-top: 0px;
    overflow: hidden;
    }
    ul.home-cat-list {
    flex-wrap: nowrap;
    justify-content: start;
    gap: 12px;
    padding:0 6px;
     overflow-x: auto;
  -webkit-overflow-scrolling: touch; /* smooth scroll on iOS */
  scrollbar-width: none; /* Firefox */
}
ul.home-cat-list::-webkit-scrollbar {
  display: none;
}
ul.home-cat-list li {
    max-width: unset;
    padding: 8px 6px;
    background: #fff;
    min-width: 115px;
    border-radius: 6px;
}

ul.home-cat-list li .cat-title {
    font-size: 12px;
    line-height: 15px;
    min-height: 30px;
}

ul.home-cat-list li .cat-icon {
    height: 40px;
    width: 40px;
    margin: 0 auto 12px;
    filter: invert(42%) sepia(69%) saturate(984%) hue-rotate(349deg) brightness(96%) contrast(89%);
}
ul.home-cat-list li .cat-icon img {
    opacity: 1;
}
.trending-product-container{
    padding: 20px 0;
}
.tt-block-title h2.tt-title {
    font-size: 20px;
    line-height: 20px;
    padding: 15px 0 15px 0;
}
.trending-product-container .tt-product-listing.row {
        padding: 0 6px;
        gap: 12px 0;
    }
    .tt-product-listing>.tt-col-item {
        margin-top: 0 !important;
    }
  body {
    margin-bottom: 50px;
  }
  .mobile-footer-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex !important;
  } 
  .tt-product-listing.row .tt-product{
    padding: 6px;
  }
  .tt-product-listing .prouct-discount-label{
    background: linear-gradient(0deg,#be2a2a -86.4%,#ef7f1a 94.15%);
    font-size: 12px;
    text-align: center;
    height: 20px;
    width: 36px;
    top: 6px;
    left: 12px;
 }
 .tt-product-design02:not(.tt-view) .tt-description .tt-price, .tt-product:not(.tt-view) .tt-description .tt-price{
    font-size: 14px !important;
            font-weight: 600;
        color: #d95921;
 }
 .tt-product-design02:not(.tt-view) .tt-description .tt-price, .tt-product:not(.tt-view) .tt-description .tt-price del{
    font-size: 13px !important;
 }
 .tt-image-box {
    height: 135px;
}
.tt-product:not(.tt-view) .tt-description .tt-title{
    font-size: 12px !important;
    margin-top: 5px;
}

.services-section {
    padding-top: 20px;
}
.ser-box .ser-inner{
    padding: 12px;
}
.ser-inner .service-desc h3 {
    margin-bottom: 10px;
    font-size: 16px !important;
    line-height: 19px !important;
}
.section-newsletter .newslwtter-wrapper{
    margin-top: 30px;
    padding: 30px 12px;
}
footer .tt-footer-custom:last-child{
    padding: 12px 0 !important;
}
  .ser-inner .service-image svg path {
    fill: #d95921 !important;
    /* fill: #ffb400; */
}
/* build pc */
table.table-build-product tr th>*{
    font-size: 12px;
}
.table-build-product td button.btn-add{
    font-size: 0.65rem; 
}
}
 